Subject: Ticket Assigned - Damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 02:01:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Greetings!

When I open the box, one of the candles I ordered- *LIFESTYLE*
*Midnight 3-Wick Soy Wax Frosted Jar Candle with Gold Lid - 443 ml*
Color: Blue has cracked all over it and if we  will use it the container
will break.
I ordered 3 candles, this is the only one has cracked and broken.
Attached photos here for your reference.

Thank you!

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614995